/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.05.24.
  Copyright © 2024 Eternal Storms Software. All rights reserved.
*/

"NSAppleEventsUsageDescription" = "Om Opdrachten met ScreenFloat te kunnen gebruiken, moet de app Apple Events kunnen versturen via AppleScript.";
